• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

websphere application server & Window XP

 
John Chien
Ranch Hand
Posts: 105
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi:
I downloaded the Websphere single application server advanced edition 4.0.
I tried to intstall it in Window XP home edition platform. The installation failed.
Does anybody know how to get around it ? Is there a XP compatible edition I can use ?
Is the Websphere application server 5.0 serve the same purpose ? I am preparing for the test 158.
Thanks,
John Chien
 
faiza athar
Ranch Hand
Posts: 136
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You need to partition harddisk and have NT or win2000 for the websphere. I have xp too and ibm websphere is not compatible with it.
If anyone has a better solution plz dont hesitate to tell!!!
thanx
 
Tony Chen
Ranch Hand
Posts: 286
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
WAS V4.0 & V5.0 are not officially supported on Windows XP at all. You need:
Windows NT Server 4.0 SP 6a
Windows 2000 Advanced Server 2000 SP3
Windows 2000 Server 2000 SP3

http://www-3.ibm.com/software/webservers/appserv/doc/v40/prereqs/aes_v405.htm
http://www-3.ibm.com/software/webservers/appserv/doc/v40/prereqs/ae_v405.htm
http://www-3.ibm.com/software/webservers/appserv/doc/v50/prereqs/was_v50.htm
 
John Chien
Ranch Hand
Posts: 105
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks.
I think I have to partition my PC.
John Chien
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic